@import url(common.min.css);
/* ============================= *
 * BU OVERRIDE STYLE
 * ============================= */

.color-highlight {
    color: #85af84;
}
.color-bg-highlight {
    background: #94c492 !important;
}
.color-bg-gray {
    background: #f2f2f2;
}
.color-bg-blue {
    background: #2370A6;
}
.color-secondary {
    color: #6c757d;
}
.price-col {
    min-width: 125px;
}
/*Mockup changes*/
.border-b-wrapper {
    border-bottom: 2px solid #eceeef;
}

@media (min-width: 319px) and (max-width: 359px) {
    .creditCrd-SVG {
        position: relative;
        top: -30px;
        left: 30px;
    }
}

@media (min-width: 360px) and (max-width: 375px) {
    .paypalCrd-label {
        top: 40px;
        left: -244px;
    }

    .paypalCrd-SVG {
        left: 28px;
        position: relative;
        top: 4px;
    }
}

#DisplayRIC .responsive-iframe-wrapper {
    height: 0;
    padding-bottom: 90%
}

#DisplayRIC .responsive-iframe-wrapper iframe {
    min-height: 500px;
}
a.icon-facebook, a.icon-twitter {
    font-size: 24px;
}
a.icon-twitter {
    color: #55ACEE;
}

.icon-facebook:before {
    content: "\f082";
}

.icon-twitter:before {
    content: "\f081";
}
.s-y-t {
    vertical-align: top;
}
.s-m-t {
    margin-top: -5px;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 992px) and (orientation : portrait) {
    a.icon-facebook, a.icon-twitter {
        font-size: 20px;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (orientation : landscape) {
    a.icon-facebook, a.icon-twitter {
        font-size: 14px;
    }
}
/*RIC Adobe doc style*/
#ricModal .modal-dialog {
    max-width: 100%;
    max-height: 100%;
    margin-top: 0px !important;
    top: 0px !important;
    height: 100% !important;
    width: 100% !important;
}

.icon-check {
    color: green;
}

@media (max-width: 768px) {
    #ricModal .modal-dialog .modal-content .modal-header .btn-danger {
        margin-right: 1%;
    }
}

.error {
    border-color: #dc3545;
}

.error:focus {
    border-color: #dc3545;
}
